/* Légendes IMAGES */
.vc_figure-caption {padding-top: 5px !important;}

/*- - - - RUBRIQUES MENU MASQUÉES - - - -*/

/*Menu FR*/

/* 01 PROGRAMME */
/*.sfm-menu-item-2420 {display:none !important;}*/

/* 02 JURYS */
/*.sfm-menu-item-2421 {display:none !important;}*/

/* 03 PRESSE */
/*.sfm-menu-item-2422 {display:none !important;}*/

/* 04 INFOS PRATIQUES */
/*.sfm-menu-item-2423 {display:none !important;}*/

/* 05 MÉDIAS ARCHIVES */
/*.sfm-menu-item-2424 {display:none !important;}*/


/*Menu EN*/

/* 01 PROGRAM */
/*.sfm-menu-item-5024 {display:none !important;}*/

/* 02 JURYS */
/*.sfm-menu-item-4202 {display:none !important;}*/

/* 03 PRESS */
/*.sfm-menu-item-3213 {display:none !important;}*/

/* 04 USEFUL INFORMATION */
/*.sfm-menu-item-3214 {display:none !important;}*/

/* 05 MEDIAS ARCHIVES */
/*.sfm-menu-item-3528 {display:none !important;}*/

/*- - - - FIN - RUBRIQUES MENU MASQUÉES - - - -*/

.sfm-content-wrapper h1{
    font-size: 46px;
}

/*JE MASQUE LES SOUS-MENUS MOBILE SUR PC*/

@media (min-width:1020px){
	.sfm-menu-item-3578,.sfm-menu-item-3882, .sfm-menu-item-3580, .sfm-menu-item-3579, .sfm-menu-item-3584, .sfm-menu-item-3587, .sfm-menu-item-3586, .sfm-menu-item-3588, .sfm-menu-item-3585, .sfm-menu-item-3592, .sfm-menu-item-3883, .sfm-menu-item-3884, .sfm-menu-item-3885 , .sfm-menu-item-3886, .sfm-menu-item-3887, .sfm-menu-item-3888 ,.sfm-menu-item-3889, .sfm-menu-item-3890, .sfm-menu-item-4213, .sfm-menu-item-4214, .sfm-menu-item-4215, .sfm-menu-item-4216 {
		display:none;}
}
.section-post-related .col-3 .post-related{margin:1% !important;}
@media (min-width: 1020px){
.sfm-sm-indicator{
display: none !important;
}
}


.ares .tp-bullet:hover, .ares .tp-bullet.selected {background: #c51a1b;}

.textwidget {padding-right: 10px;}

.parallaxe {height: 320px;}

.wpb_wrapper.vc_figure, .wpb_single_image .vc_single_image-wrapper{width:100% !important;}
#text-5{min-height:150px;}
@media (max-width: 500px) {
	
	.responsive-table-line td:before { content: attr(data-title); }
	.responsive-table-line table, 
	.responsive-table-line thead, 
	.responsive-table-line tbody, 
	.responsive-table-line th, 
	.responsive-table-line td, 
	.responsive-table-line tr { 
	display: block; 
	}
	 
	.responsive-table-line thead tr { 
	display:none;
	}
	
	.responsive-table-line td { 
	position: relative;
	border: 0px solid transparent;
	
	white-space: normal;
	text-align:right; 
	}
	 
	
}
#text-6{min-height:125px;}


#archives .wpb_wrapper > div {   margin-bottom: 0px;}




@media (min-width: 1901px){

#header-widget-area{ width:34%; float:left;}

.wpb_revslider_element{min-height:820px;}

 .sfm-rollback{right: 19% !important;left: auto !important;}

}



@media (max-width: 1900px){

#header-widget-area{ width:36%; float:left;}

 .sfm-rollback{right: 12% !important;left: auto !important;}

}



@media (max-width: 1450px){

#header-widget-area{ width:42%; float:left;}

 .sfm-rollback{right: 9% !important;left: auto !important;}

}



@media (max-width: 1367px){

#header-widget-area{ width:35%; float:left;}

.wpb_revslider_element{min-height:820px;}

 .sfm-rollback{right: 5% !important;left: auto !important;}

}



@media (max-width: 1281px){

#header-widget-area{ width:25%; float:left;}

.wpb_revslider_element{min-height:820px;}

 .sfm-rollback{right: 5% !important;left: auto !important;}

}



@media (max-width: 1025px){

#header-widget-area{ width: 22%;float: left;}

.wpb_revslider_element{min-height:320px;}
#Top_bar #logo{margin-left:15px !important;}


}

@media (max-width: 450px){

#header-widget-area{ width: 22%;float: left;top: 52px;}

.wpb_revslider_element{min-height:260px;}

 .sfm-rollback{right: 8% !important;left: auto !important;}

}


.essb_links.essb_template_clear-retina .essb_link_facebook a .essb_icon{ background:none !important;}





#Footer .container, .mini, .section.section-post-related {max-width:840px;

margin: 0 auto !important;}    

        .sfm-top-scroll{top:-26px !important;}        



.sfm-rollback {

    z-index: 900;

    position: fixed!important;}    



.rev_slider.fullwidthabanner{ max-width:1920px; margin:0 auto; text-align:center;}


.trailer_box .desc { top: 40px;}


.trailer_box  img{ width:100%;}


#Top_bar .container{max-width:1280px !important;}


.vc_gitem-zone-a .vc_gitem-row-position-middle, .vc_gitem-zone-b .vc_gitem-row-position-middle{ top: 140px!important;}


.titrepage, .vc_custom_heading a{text-transform: capitalize;}


.wpb_column.vc_column_container.vc_col-sm-12 .vc_column-inner { padding:0;}


#sfm-sidebar .sfm-child-menu li > a span{ font-family:"Titillium Web", Arial, Tahoma, sans-serif !important; }
.bloc-rouge{background-color: #c51a1b!important;text-transform: uppercase !important;font-weight:bold;  font-size:16px; color:#fff; padding:4px 10px; font-family: "Titillium Web", Arial, Tahoma, sans-serif !important; text-align:center; margin-left:auto; margin-right:auto;min-width: 92px !important;  height:4px; margin-top: -130px !important;}



#Content {padding-top: 10px !important;}


.bloc, .trailer_box .subtitle{padding: 2px 20px !important; display:table; line-height:15px;
background-color: #c51a1b!important;text-transform: uppercase !important;
color: #fff !important;  height:10px;
font-family: "Titillium Web", Arial, Tahoma, sans-serif !important;
font-size: 12px !important;
font-weight: 700!important;
margin-bottom: 10px !important;
width: auto;
border-radius: 0 !important;}



.img-presentation{ max-height:700px; width:100%;}


@media (min-width:1281px){.img-presentation{ max-height:700px; width:100%;}}


@media (max-width:1280px){.img-presentation{ max-height:620px; width:100%;}}


@media (max-width:500px){
.logo-mobile{padding-left:10px;}
.sfm-navicon-button{left:65px !important;}
#Top_bar .logo {   float: left;    width: 60% !important;}


#Footer .wpb_column.vc_column_container.vc_col-sm-2, .textwidget .wpb_column.vc_column_container.vc_col-sm-2{width: 33% !important;



float: left;}




.img-presentation{ max-height:180px; width:100%;}




.titrefilm {  font-size: 50px; line-height: 54px !important;}


}




.faq .question .title { font-size:19px!important; font-weight:bold; font-familly : "Alfa Slab One", Arial, Tahoma, sans-serif!important; padding:0 0 0 15px!important;}



.faq .question.active .title { color:#c51a1b!important; font-weight:bold; font-size:19px!important; font-familly : "Alfa Slab One", Arial, Tahoma, sans-serif!important; padding:0 0 0 15px!important;}



.themebg, #comments .commentlist > li .reply a.comment-reply-link, div.jp-interface, #Filters .filters_wrapper ul li a:hover, #Filters .filters_wrapper ul li.current-cat a, .fixed-nav .arrow, .offer_thumb .slider_pagination a::before, .offer_thumb .slider_pagination a.selected::after, .pager .pages a:hover, .pager .pages a.active, .pager .pages span.page-numbers.current, .pager-single span::after, .portfolio_group.exposure .portfolio-item .desc-inner .line, .Recent_posts ul li .desc::after, .Recent_posts ul li .photo .c, .slider_pagination a.selected, .slider_pagination .slick-active a, .slider_pagination a.selected::after, .slider_pagination .slick-active a::after, .testimonials_slider .slider_images, .testimonials_slider .slider_images a::after, .testimonials_slider .slider_images::before, #Top_bar a#header_cart span, .widget_categories ul, .widget_mfn_menu ul li a:hover, .widget_mfn_menu ul li.current-menu-item:not(.current-menu-ancestor) > a, .widget_mfn_menu ul li.current_page_item:not(.current_page_ancestor) > a, .widget_product_categories ul, .widget_recent_entries ul li::after, .woocommerce-account table.my_account_orders .order-number a, .woocommerce-MyAccount-navigation ul li.is-active a, .style-simple .accordion .question::after, .style-simple .faq .question::after, .style-simple .icon_box .desc_wrapper .title::before, .style-simple #Filters .filters_wrapper ul li a::after, .style-simple .article_box .desc_wrapper p::after, .style-simple .sliding_box .desc_wrapper::after, .style-simple .trailer_box:hover .desc, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.round .bullet.selected::after, .tparrows.default, .tp-bullets.tp-thumbs .bullet.selected::after{background:#ffffff !important;}



#max{max-width:1180px; padding: 0 auto; text-align:center;}



.post-template-default, #Content, #Footer{background-color:#000!important;}



#Contentgris, .page-template-template-gris, .page-template-template-gris #Footer{background-color: #e3e3e2 !important;}



#Contentgris .vc_tta-title-text {color: #c51a1b;}



h1, h2, h3, h4, h5, h6 {margin:0!important;}



a:hover {text-decoration-line: none !important;}



.tp-tabs.inner.custom.nav-pos-hor-center.nav-pos-ver-bottom.nav-dir-horizontal{top:120% !important;}



.column, .columns {margin: 0;}



.section.section-post-header{display:none!important;}



.body{ letter-spacing:0 !important; font-size:19px !important;}



.menuo-right #Top_bar .menu_wrapper { float: right;padding: 23px 2% 0 0;}



.style-simple .trailer_box:hover .desc {background-color: none!important; background:none !important;}



.widget.widget_text h4{font-family:"Titillium Web", Arial, Tahoma, sans-serif !important;}


.style-simple .trailer_box .desc { padding-left:20px !important;}


.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {padding-bottom: 20px !important;}


.intertitre{color:#fff !important;}


#Subheader{ display:none;}


li.current_page_item a{color:#ffffff !important;}



#Top_bar.is-sticky{height:60px !important;}


.titrefilm{ font-family:"Alfa Slab One", Arial, Tahoma, sans-serif; font-size:70px; color:#ffffff; line-height:70px!important;}


.titrepage{ font-family:"Alfa Slab One", Arial, Tahoma, sans-serif; font-size:70px; color:#ffffff; line-height:70px; margin-bottom:30px !important;}


.chapeau{ font-family:"Alfa Slab One", Arial, Tahoma, sans-serif; font-size:22px; color:#ffffff; line-height:34px; margin-bottom:40px;}


.auteur{font-family:"Alfa Slab One", Arial, Tahoma, sans-serif; font-size:22px; color:#e61315; line-height:22px;}


.liste.auteur{font-family:"Alfa Slab One", Arial, Tahoma, sans-serif; font-size:28px; color:#ffffff;}

.filmo .vc_tta-title-text {color:#e61315;}


.texte, .vc_tta-panel p{font-family:"Titillium Web", Arial, Tahoma, sans-serif; color:#ffffff; font-size:19px; line-height:28px;}


.textepage h4 a{color:#ffffff !important; font-size:24px !important; line-height:27px !important;}


.sliding_box h4 {color: #ffffff !important;}


.wpb-js-composer .vc_tta-color-black.vc_tta-style-outline .vc_tta-panel.vc_active .vc_tta-panel-title > a, .wpb-js-composer .vc_tta-color-black.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-title > a{ color:#fff!important;}


.wpb-js-composer .vc_tta-color-black.vc_tta-style-outline .vc_tta-panel.vc_active .vc_tta-panel-heading, .wpb-js-composer .vc_tta-color-black.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading{border:#000!important;}


.wpb-js-composer .vc_tta-color-black.vc_tta-style-outline .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-black.vc_tta-style-outline .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before{border-color:#e61315!important;}


.vc-hoverbox-block-inner{ padding:0 20px !important;}


h2.vc_custom_heading.wpb_animate_when_almost_visible.wpb_fadeInDown.fadeInDown.wpb_start_animation.animated{ margin-bottom:0 !important;}


.trailer_box{text-align: left !important;}


.nwa-widget{float:right;}
.sfm-icon-dribbble a:before, .sfm-icon-youtube a::before{font-family:"Titillium Web", Arial, Tahoma, sans-serif; font-weight:bold;}

.lang-item a{ font-weight:bold; color:#ffffff !important; font-size:15px;font-family:"Titillium Web", Arial, Tahoma, sans-serif; }


.logo{width:60% !important;float:left;}


a#back_to_top.button.button_js {
    color: #fff !important;
}


.sub-menu.mfn-megamenu.mfn-megamenu-4{ padding-left:15px !important;}


.header-simple #Top_bar #menu{ border-top: 1px solid #000;}


.header-simple #Top_bar #menu ul li ul{padding: 0 0 0 20px !important;}


.header-simple #Top_bar #menu ul li ul li a{    padding:0 !important;}


.header-simple #Top_bar #menu ul li ul li a span {
    font-weight: bold;
    text-transform: uppercase;
}


#menu > ul > li > a{padding: 0 20px 25px 20px !important;}


#menu > ul > li > a, a.button.action_button, #overlay-menu ul li a{font-size:24px !important;}


#menu > ul > li > a:before{
    content: "";
    display: block;
    width: 20%;
    background-color: #fff;
    height: 10px;
}


.mfn-megamenu-4 li a ,#menu-item-2425 a{ padding-left:0 !important;}


#Top_bar .logo {  margin: 0 !important;}


@media (min-width:960px){


.header-simple #Top_bar #menu ul li.submenu .menu-toggle::after {  display:none;}


#Top_bar #menu > ul { padding-top: 15px; padding-bottom:15px;}


#Top_bar #menu ul li a span { line-height: 20px !important;}


#Top_bar #menu { width: 100% !important; }


#Top_bar .menu li ul {display: block !important;}


#Top_bar #menu ul li {width: 20%!important;}

}



<!--COULEUR DU MENU-->

.is-sticky .responsive-menu-toggle { color: #000 !important;  }

#Subheader {padding: 20px 0 20px!important; border-bottom:none!important; } 

#Subheader h1{ text-align:left!important;} 



<!--FOOTER-->

#Footer .wpb_column.vc_column_container.vc_col-sm-2, .textwidget .wpb_column.vc_column_container.vc_col-sm-2{width:15% !important; float:left;}


#header-widget-area .textwidget{ float:right;}


.textwidget.custom-html-widget{font-size:14px !important;}


#Footer, #Footer .widget_recent_entries ul li a { text-align: center;}


#Footer h4{ text-transform: uppercase; font-weight:600; position:relative; display:inline-block; font-size:16px;font-family:"Titillium Web Bold";}


#Footer h4:after {
    content:'';
    position:absolute;
    left:0; right:0;
    top:100%;
    margin:10px auto;
    width:50%;
    height:1px;
    background:#8d8d8d;
}



body.minimalist-header.header-simple:not(.template-slider) #Header {
    min-height: 120px !important;
}


#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {
    padding: 12px 0 !important;
}


img.scale-with-grid, #Content img{/*width:100%;*/}


@media (min-width:1281px) and (max-width:1770px){



#header-widget-area {
    	float: left;
	}
}



#Top_bar.is-sticky .top_bar_left #logo {
	padding: 2px 0 2px 20px !important;
}

.widget-area{ padding: 44px 50px ;}

#Top_bar.is-sticky .widget-area  {    padding: 20px 20px 20px;}


@media  (min-width:1025px){
	.sfm-sidebar-close{
		display:none;
	}
}




.rev-btn{
	padding:6px 20px !important;
	font-weight:700 !important;
}



#custom_html-4 div, #Footer #custom_html-4 div a:hover,
#custom_html-7 div, #Footer #custom_html-7 div a:hover
{color:#000000 !important;
}

.page-template-template-gris #text-2, .page-template-template-gris #media_image-2, .page-template-template-gris #custom_html-2, .page-template-template-gris #text-6, .page-template-template-gris #custom_html-8{
	display:none;
}

.page-template-template-gris #Footer .one-second.column, .page-template-default #Footer .one-second.column, .post-template-default #Footer .one-second.column{

	width:100% !important;

}

.page-template-default #custom_html-5, .page-template-default #media_image-3, .page-template-default #custom_html-4, .page-template-default #text-5, .page-template-default #custom_html-7,

.post-template-default #custom_html-5, .post-template-default #media_image-3, .post-template-default #custom_html-4, .post-template-default #text-5, .post-template-default #custom_html-7{

	display:none;

} 

.post-related .textepage{

	margin-right: 15px;

}

.essb_links.essb_links_right {

    margin: -7px 0;

}

.essb_links.essb_template_lollipop-retina a .essb_icon {

    border-radius: 0px !important;

    -webkit-border-radius: 0px !important;

}

.btn{

	background: #000000;

	padding: 5px 10px;

}

a.btn:hover{

	color:#fff;

}

.sfm-child-menu li a span  { font-family:"Titillium Web", Arial, Tahoma, sans-serif !important;font-size:14px !important;}

@media (max-width:500px){


	#Footer #media_image-2, #Footer #media_image-3 {

    	margin-top: 170px;

	}

}

@media (min-width:501px) and (max-width:767px){

	#Footer #media_image-2, #Footer #media_image-3 {

    	margin-top: 60px;

	}

}

@media  (max-width:1024px){

#header-widget-area {
    display: none;
}

}
@media (max-width:1024px){
	#sfm-sidebar .sfm-logo {
		width: 50% !important;
		float: left !important;
	}
	.sfm-logo img {
		float: left;
		margin-top:10px;
	}
	.sfm-sidebar-close{
		float: right !important;
	}
	.sfm-sidebar-close::after, .sfm-sidebar-close::before {
		background: #000 !important;
	}
	#sfm-sidebar.sfm-compact .sfm-nav {
		margin-top: 140px !important;
	}
	#sfm-sidebar .sfm-social {
		background-color: #000000 !important;
		margin-bottom: 0px !important;
		padding-top: 0;
	}
	#sfm-sidebar .sfm-social li a {
		color:#FFFFFF;
	}
	#sfm-sidebar.sfm-compact .sfm-social li {
		width: 30%;
		padding: 5px 0px;
	}
	#sfm-sidebar .sfm-icon-facebook a::after, #sfm-sidebar .sfm-icon-dribbble a::after , #sfm-sidebar .sfm-icon-twitter a::after, {		
		background: transparent !important;}

#sfm-sidebar .sfm-icon-dribbble a{
		font-family: "Alfa Slab One", Arial, Tahoma, sans-serif;
		font-size: 13px;}

.black{ background-color:#000;}
	li.sfm-icon-facebook, li.sfm-icon-twitter{
		border-right:solid 1px #ffffff;}

.bblack{ border-bottom:0 !important;}

#sfm-sidebar.sfm-compact .sfm-logo {
		margin-bottom: 10px !important;}

#sfm-sidebar ul.sfm-menu-level-0 li.sfm-submenu-visible a{
		color:#ffffff !important;}

#sfm-sidebar ul.sfm-child-menu li.sfm-has-child-menu a span, #sfm-sidebar ul.sfm-child-menu li a span{
		color:#000 !important;}

#sfm-sidebar ul.sfm-child-menu li.sfm-has-child-menu a:hover span, #sfm-sidebar ul.sfm-child-menu li a:hover span{
		color:#ffffff !important;
	}
}

@media (min-width:1025px){
	#sfm-sidebar .sfm-logo, #sfm-sidebar .sfm-social {
		display:none;}	
}



@media (max-width:443px){
	#sfm-sidebar, .sfm-sidebar-bg, #sfm-sidebar .sfm-nav, #sfm-sidebar .sfm-social, .sfm-style-toolbar .sfm-copy {
		width: 100% !important;
	}
}

@media (max-width:600px){
	.titrepage {
		font-size: 38px !important;
		line-height: 38px !important;
	}
	#sfm-sidebar .sfm-menu li a {
		font-size: 22px !important;
	}
}